_meta:
  version: '1.0'
  entity_type: file
  uuid: 168f3e1c-f7c3-4358-978a-6ecc5a358b53
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: logo_bootstrap.png
  uri:
    -
      value: 'public://2024-09/logo_bootstrap.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 42437
  status:
    -
      value: true
  created:
    -
      value: 1726476421
